import { Component, OnInit } from '@angular/core';


@Component({
    selector: 'app-sk',
    templateUrl: './sk.component.html'
})
export class SkComponent implements OnInit {

    constructor() { }

    ngOnInit() {
    }

}
